:root {
	--ast-scrollbar-width: 0px;
}
a:focus {
	outline: none;
}
.wpcf7 form .wpcf7-response-output {
	text-align: center;
}
a:-webkit-any-link:focus-visible {
	outline-offset: 0px;
}
.sidebar-main article.uagb-post__inner-wrap h4.uagb-post__title.uagb-post__text {
	margin-bottom: 0 !important;
}
blockquote {
	border-color: var(--ast-global-color-0);
	background: var(--ast-global-color-1);
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	margin: 0 !important;
	margin-bottom: 28px !important;
}
.slider-arrow img{
	cursor: pointer;
}
.ast-builder-menu-1 .sub-menu .sub-menu {
	top: 0;
}
.wp-block-uagb-container.related-section .wp-block-uagb-post-carousel.uagb-post-grid {
	gap: 20px;
	display: flex;
	flex-wrap: nowrap;
}
.wp-block-uagb-container.related-section .wp-block-uagb-post-carousel.uagb-post-grid article.uagb-post__inner-wrap {
	padding-left: 0;
	padding-right: 0;
}

/* Header design part */
.header-con-middle p {
    margin-bottom: 0px;
}
header.site-header .site-primary-header-wrap .site-header-primary-section-right>div {
	width: 100%;
	justify-content: end
}
header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item {
	width: 100%
}
header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item .ast-main-header-bar-alignment {
	width: 100%
}
header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item .ast-main-header-bar-alignment ul.main-header-menu {
	justify-content: space-between;
	width: 100%;
	display: flex;
	gap:10px;
}

header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item .ast-main-header-bar-alignment .main-navigation {
	width: 100%
}
header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item .ast-main-header-bar-alignment ul.main-header-menu li a {
	padding-left: 0;
	padding-right: 0;
}
header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item .ast-main-header-bar-alignment ul.main-header-menu li:first-child a {
	padding-left: 0;
}
header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item .ast-main-header-bar-alignment ul.main-header-menu li:last-child a {
	padding-right: 0;
}
.banner-section .uagb-heading-text strong {
	color: #4EAB4A;
}
.wp-block-uagb-container.banner-section .uagb-heading-text strong {
    position: relative;
}
.wp-block-uagb-container.banner-section .uagb-heading-text strong:after {
    content: "®";
    position: absolute;
    top: -60px;
    font-size: 35px;
    right: -40px;
}

/* header design part end */

/*home top-Form*/
.wp-block-uagb-container.border-top {
    position: relative;
}
.wp-block-uagb-container.border-top:before {
    content: "";
    position: absolute;
    top: -8px;
    height: 8px;
    width: 100%;
    background: #2B6CA2;
    left: 0;
}
.center_icon span.uagb-icon-list__source-wrap img {
    height: 74px;
    object-fit: contain;
}
.home-banner-form {
	background:#fff;
	padding: 25px 49px;
	box-shadow: -9.9px 9.9px 21px 0px #0000000D;
}
.home-banner-form .input-container {
	width: 100%;
	margin-bottom: 0px;
	position: relative;
}
.home-banner-form .home-from-grid {
	display: grid
		;
	gap: 20px;
}
.home-banner-form input, .home-banner-form textarea{
	background: transparent;
	color: #000 !important;
	border-radius: 0px;
	height: 55px;
	border: 1px solid #586E84 !important;
	resize: none;
	font-family: 'Poppins';
	font-weight: 400 !important;
	font-size: 14px !important;
	line-height: 19.2px;
	letter-spacing: 0px;
}
.home-banner-form  textarea{height: 100px; }
.home-banner-form input::placeholder {outline: 0; color:#191919; }
.home-banner-form input:focus{outline: 0; background:transparent;  color:#191919; }
.home-banner-form  textarea::placeholder{outline: 0; color:#191919; }
.home-banner-form  textarea:focus{outline: 0; background:transparent; border: 1px solid #586E84 !important;}
.home-banner-form input[type=submit] {
	background-color: #4EAB4A;
	color: #fff !important;
	padding: 20px;
	width: 100%;
	cursor: pointer;
	height: unset;
	border: none !important;
	border-radius: 0;
	font-family: Poppins;
	font-weight: 600 !important;
	font-size: 18px !important;
	line-height: 21px;
	letter-spacing: 1px;
	text-transform: capitalize;
}
.home-banner-form input[type=submit]:hover,
.home-banner-form input[type=submit]:active,
.home-banner-form input[type=submit]:focus{
	background-color: var(--ast-global-color-0);
	color: var(--ast-global-color-5) !important;
}
.wp-block-uagb-container.home-top-form {
	margin-top: -348px !important;
}
.wp-block-uagb-container.top-contact-form .wpcf7 form.sent .wpcf7-response-output {
    color: #46b450 !important;
}
.wp-block-uagb-container.top-contact-form .uagb-heading-text {
    margin-bottom: -10px !important;
}
.wp-block-uagb-container.home-video-section {
	margin-top: -300px !important;
}
.desktop-timline span.uagb-icon-list__label strong {
    font-size: 60px;
    font-weight: 700;
	line-height: 60px;
}
/*home top-Form*/

/* client-seccess-stories css start */
.arrow-slider img {cursor: pointer !important;}
.wp-block-uagb-slider.client-seccess-stories .swiper-content>.wp-block-uagb-container:hover {
	background: #2B6CA2;
}

.wp-block-uagb-slider.client-seccess-stories .swiper-content>.wp-block-uagb-container:hover .uagb-infobox__content-wrap {
	border-color: #6FB3EF !important;
}
.wp-block-uagb-slider.client-seccess-stories p.uagb-ifb-title {
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Blog page design */
.single-post h1.wp-block-post-title {
    text-transform: capitalize;
}
.wp-block-uagb-container.our-latest-blog-posts-section p.uagb-post__title.uagb-post__text {
        height: 150px;
    }
.wp-block-uagb-container.our-latest-blog-posts-section .uagb-post-grid .uagb-post__author:not(:last-child)::after, .uagb-post-grid .uagb-post__date:not(:last-child)::after, .uagb-post-grid .uagb-post__comment:not(:last-child)::after {
    content: "|" !important;
	top: -3px;
    position: relative;
}
.wp-block-uagb-post-grid.uagb-post-grid.blog_page article.uagb-post__inner-wrap {
	padding-bottom: 60px;
	position: relative;
}
.wp-block-uagb-post-grid.uagb-post-grid.blog_page article.uagb-post__inner-wrap .uagb-post__text.uagb-post__cta.wp-block-button {
	position: absolute;
	bottom: 20px;
}
.wp-block-uagb-post-grid.uagb-post-grid.blog_page article.uagb-post__inner-wrap h6.uagb-post__title.uagb-post__text a {
	font-size: 22px !important;
}
.wp-block-uagb-post-grid.uagb-post-grid.blog_page article.uagb-post__inner-wrap h6.uagb-post__title.uagb-post__text {
	min-height: 76px;
	margin-bottom: 0 !important;
}
.our-latest-blog-posts-section-slider .uagb-post__image img {
	min-height: 310px;
	object-fit: cover;
}
.wp-block-uagb-container.our-latest-blog-posts-section .uagb-slick-carousel {
	padding: 0px;
}
.wp-block-uagb-post-carousel.uagb-post-grid.our-latest-blog-posts-section-slider {}

.wp-block-uagb-post-carousel.uagb-post-grid.our-latest-blog-posts-section-slider .slick-track {
    display: flex;
    gap: 40px;
}
.wp-block-uagb-post-carousel.uagb-post-grid.our-latest-blog-posts-section-slider .slick-track article.uagb-post__inner-wrap {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.wp-block-uagb-post-carousel.uagb-post-grid.our-latest-blog-posts-section-slider .slick-list.draggable {
    margin-left: -20px !important;
    margin-right: -20px !important;
}
/* Blog page design */

/* recent client success */
.banner_reviews p.uagb-ifb-title {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.wp-block-uagb-container.recent-client-successes-section {
	outline: 4px solid #fff;
	outline-offset: 10px;
}
.wp-block-uagb-container.recent-client-successes-section div[role="button"] {
	background: #4EAB4A;
	border-radius: 0 !important;
	width: 64px !important;
	height: 50px !important;
}
.wp-block-uagb-container.recent-client-successes-section .swiper-button-prev {
	left: -40px;
}
.wp-block-uagb-container.recent-client-successes-section .swiper-button-next {
	right: -40px;
}
.wp-block-uagb-container.recent-client-successes-section .swiper-button-prev::after {
	content: '';
	background-image: url('data:image/svg+xml,<svg width="13" height="26" viewBox="0 0 13 26" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.9978 25.9971V21.2793L4.71951 13L12.9978 4.71973V0.00292969L0.00292969 13L12.9978 25.9971Z" fill="white"/></svg>');
	width: 13px;
	height: 26px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.wp-block-uagb-container.recent-client-successes-section .swiper-button-next::after {
	content: '';
	background-image: url('data:image/svg+xml,<svg width="13" height="26" viewBox="0 0 13 26" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M0.00195312 25.9971V21.2793L8.28027 13L0.00195312 4.71973V0.00292969L12.997 13L0.00195312 25.9971Z" fill="white"/></svg>');
	width: 13px;
	height: 26px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
/* recent client success */

/* how may we help you */

.wp-block-uagb-container.help_box .uagb-infobox-margin-wrapper p.uagb-ifb-desc {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.wp-block-uagb-slider.how-may-we-help-you-slider .swiper-content .wp-block-uagb-container.help_box:hover {
	background: #4EAB4A;
}
.wp-block-uagb-slider.how-may-we-help-you-slider .swiper-content .wp-block-uagb-container.help_box:hover * {
	color: #27343E;
}
.wp-block-uagb-slider.how-may-we-help-you-slider .swiper-content .wp-block-uagb-container.help_box:hover .uagb-ifb-button-wrapper a.uagb-infobox-cta-link {
	color: #fff !important;
	background: var(--ast-global-color-2);
}
.wp-block-uagb-slider.how-may-we-help-you-slider .swiper-content .wp-block-uagb-container.help_box:hover .uagb-ifb-button-wrapper a.uagb-infobox-cta-link * {
	color:#fff;
}
.our-practice-areas .uagb-ifb-image-content {
	width: 123px;
	height: 123px;
	margin: 0 auto;
	background: #4EAB4A;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
}
.wp-block-uagb-container.help_box .uagb-ifb-button-wrapper.wp-block-button a.uagb-infobox-cta-link.wp-block-button__link {
	width: 100%;
	max-width: 300px;
	text-align: center;
	justify-content: center;
}
.our-practice-areas .uagb-ifb-image-content img {
	margin-bottom: 0px !important;
}
.wp-block-uagb-container.our-practice-areas .wp-block-uagb-container.help_box {
  border: 1px solid #FFFFFF33;   
}
.why-choose-us .wp-block-uagb-container.why_box:hover {
	background: #4EAB4A;
}
.wp-block-uagb-slider.how-may-we-help-you-slider .swiper-content .wp-block-uagb-container.help_box:hover .uagb-ifb-image-content {
	background: #27343E !important;
}
.wp-block-uagb-container.why-choose-us .wp-block-uagb-container.why_box {
    border: 1px solid #FFFFFF33;
}
.wp-block-uagb-slider.how-may-we-help-you-slider .swiper-content .wp-block-uagb-container.help_box:hover .uagb-ifb-image-content img {
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7469%) hue-rotate(67deg) brightness(110%) contrast(107%);
}
/* how may we help you */

/* sidebar latest articla */

.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid time.uagb-post__date {
	font-size: 14px !important;
	color: var(--ast-global-color-7);
}
.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid .uagb-post__text.uagb-post-grid-byline, .sidebar-main .wp-block-uagb-post-grid.uagb-post-grid h4.uagb-post__title.uagb-post__text, .sidebar-main .wp-block-uagb-post-grid.uagb-post-grid .uagb-post__text.uagb-post__cta.wp-block-button {
	background: hsl(0deg 0% 100% / 85%);
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
	bottom: 149px;
}
.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid article.uagb-post__inner-wrap {
	padding: 0;
}
.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid article.uagb-post__inner-wrap {
	position: relative;
	height: 320px;
	overflow: hidden;
}
.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid .uagb-post__text.uagb-post-grid-byline {
	padding-top: 10px;
	padding-bottom: 10px;
}
.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid article.uagb-post__inner-wrap .uagb-post__image {
	padding-bottom: 0;
}
.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid h4.uagb-post__title.uagb-post__text a {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	min-height: 50px;
}
.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid .uagb-post__text.uagb-post-grid-byline span.uagb-post__author:after {
	display: none;
}
.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid .uagb-post__text.uagb-post-grid-byline time.uagb-post__date {
	padding: 0;
	position: absolute;
	top: 118px;
	right: 8px;
	z-index: 9;
}
.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid .uagb-post__text.uagb-post__cta.wp-block-button {
	padding-bottom: 15px;
}
.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid {
	margin-bottom: 48px;
}
.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid article.uagb-post__inner-wrap .uagb-post__image img.attachment-large {
	min-height: 340px;
	height: 340px;
	object-fit: cover;
}
.full-sidebar-form .contact-input span.wpcf7-form-control-wrap {
	height: 55px;
}
.full-sidebar-form .contact-input span.wpcf7-not-valid-tip {
	position: absolute;
	bottom: -20px;
	/*     color: #fff; */
	font-size: 12px;
}
.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid article.uagb-post__inner-wrap a.wp-block-button__link.uagb-text-link {
	text-align: left;
}
/* sidebar latest artical end */

/*  meet our team css start*/
.wp-block-uagb-container.meet-our-team {
	position: relative;
}
.wp-block-uagb-container.meet_img_box:before {
	content: "";
	position: absolute;
	width: 100vw;
	height: 100%;
	right: 35%;
	top: 124px;
	background: linear-gradient(12.3deg, #4EAB4A 14.74%, #2C6BA2 60.36%);
}

/*  meet our team css end*/

/* faq css start */
.faq-content .uagb-faq-item-active {
	background: #4EAB4A;
	padding: 20px 25px !important;
}
.faq-content .uagb-faq-questions {
	border: 1px solid #BFBFBF;
	padding: 20px;
}
.faq-content .uagb-faq-item-active .uagb-faq-questions {
	padding: 10px 0px;
}
.faq-content .uagb-faq-item-active .uagb-faq-questions {
	border: 0px;
}
.faq-content .uagb-faq-item-active .uagb-faq-content {
	padding: 10px 0px;
}
.faq-content .uagb-faq-item {
	padding: 10px 0px;
}

.faq-content  span.uagb-icon-active.uagb-faq-icon-wrap svg  {
/* 	fill: #fff !important; */
}
/* faq css end */

/* home bottom form */

.home-bottom-contact {
	display: grid;
	gap: 20px;
}
.home-bottom-contact .two-grid {
	display: flex;
	gap: 20px;
}
.home-bottom-contact .contact-input {
	position: relative;
	z-index: 2;
}
.home-bottom-contact input.wpcf7-form-control, .home-bottom-contact input.wpcf7-form-control, .home-bottom-contact textarea.wpcf7-form-control {
	font-family: 'Poppins';
	font-size: 18px;
	font-weight: 400;
	line-height: 21.6px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	padding: 20px 20px !important;
	height: auto;
	border-radius: 0;
	border: 1px solid #fff !important;
	max-height: 130px;
	color: var(--ast-global-color-5) !important;
	background: #2e4b5b00;
}
.home-bottom-contact ::placeholder{
	color: var(--ast-global-color-5);
}
.home-bottom-contact button.wpcf7-form-control.wpcf7-submit.has-spinner {
	width: calc(100% - 8px);
	position: relative;
}

.home-bottom-contact button.wpcf7-form-control.wpcf7-submit.has-spinner {
	width: calc(100% - 8px);
	position: relative;
	max-width: 251px;
	padding: 24px 40px;
	font-weight: 600;
	font-family: 'Poppins';
	text-transform: capitalize;
	font-size: 18px;
	line-height: 20px;
	z-index: 9999;
	background: #4EAB4A !important;
	color: #27343E;
	text-align: center;
}
.home-bottom-contact button.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
	background: #27343E !important;
	color: #fff !important;
}
/* .home .uagb-button__link {
padding-right: 60px;
max-width: fit-content;
position: relative;
} */

.home a.uagb-buttons-repeater.wp-block-button__link {
	position: relative;
}
.home .wp-block-uagb-buttons .uagb-buttons-repeater.wp-block-button__link:hover .uagb-button__link:after {
	filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
}
button.wpcf7-form-control.wpcf7-submit.has-spinner:hover img {
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7471%) hue-rotate(112deg) brightness(107%) contrast(101%);
}
.home-bottom-contact button.wpcf7-form-control.wpcf7-submit.has-spinner img {
	position: relative;
	left: 30px;
}
.home-bottom-contact-form .wpcf7 form.sent .wpcf7-response-output {
	color: #ffffff;
}
.wp-block-uagb-container.foo_adders .uagb-icon-list__wrap strong {
    font-size: 24px;
    Roboto font-stretch: condensed;
    font-family: "Roboto Condensed";
    font-weight: 700;
}
/* Home bottom form */





/*  responsive css start*/

@media only screen and (max-width:1560px) and (min-width:976px) {
	header.site-header .ast-main-header-wrap.main-header-bar-wrap .site-primary-header-wrap.ast-builder-grid-row-container,
	header.site-header .ast-below-header-wrap .site-below-header-wrap.ast-builder-grid-row-container{
		max-width: 90%;
		width: 100%;
	}
	body.home header.site-header .ast-main-header-wrap.main-header-bar-wrap .site-primary-header-wrap.ast-builder-grid-row-container,
	header.site-header .ast-below-header-wrap .site-below-header-wrap.ast-builder-grid-row-container{
		padding-left: 0;
		padding-right: 0;
	}
	header.site-header .ast-main-header-wrap.main-header-bar-wrap .site-primary-header-wrap.ast-builder-grid-row-container {
		padding-left: 0;
		padding-right: 0;
	}
}
@media only screen and (max-width:1600px) and (min-width:1400px) {
	.wp-block-uagb-container.help_box .uagb-ifb-content .uagb-ifb-title-wrap p.uagb-ifb-title {
		font-size: 1.9vw;
	}
	.wp-block-uagb-container.our-latest-blog-posts-section p.uagb-post__title.uagb-post__text {
    height: 140px;
}
	.desktop-timline span.uagb-icon-list__label strong {
        font-size: 50px;
    }
	.wp-block-uagb-advanced-heading.help_heading .uagb-heading-text{
font-size:45px;
    
}
.wp-block-uagb-container.content-box1 {
    padding-top: 40px;
}
	
}
@media only screen and (max-width:1399px) and (min-width:1200px) {
	.sidebar-form .side-bottom-heading {
		font-size: 1.9vw;
	}
	.sidebar-form .side-heading {
		font-size: 4.4vw;
	}
	.wp-block-uagb-container.top-contact-form .wp-block-uagb-advanced-heading {
		padding-left: 20px;
		padding-right: 20px;
	}
	.home-banner-form {
		padding-left: 20px;
		padding-right: 20px;
	}
	.wp-block-uagb-container.need-help-section-design {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 20px;
		column-gap: 70px;
	}
	.wp-block-uagb-container.need-help-section-design .wp-block-uagb-container:first-child {
		max-width: 35%;
		row-gap: 15px;
		padding-bottom: 20px;
	}
	.wp-block-uagb-container.help_box .uagb-ifb-content .uagb-ifb-title-wrap p.uagb-ifb-title {
		font-size:20px;
	}
	.desktop-timline span.uagb-icon-list__label strong {
    font-size: 40px;
}
	.wp-block-uagb-advanced-heading.help_heading .uagb-heading-text{
font-size:45px;
    
}
	.wp-block-uagb-container.content-box1.content-section {
    padding-top: 20px !important;
}
	.wp-block-uagb-container.top-contact-form .wpcf7-response-output {
    font-size: 10px;
}
.desktop-timline .wp-block-uagb-icon-list.uagb-block-ff1a559b .uagb-icon-list__wrap {
    padding-left: 10px;
}
}
@media only screen and (max-width:1199px) and (min-width:1024px) {
	.sidebar-form .side-bottom-heading {
		font-size: 1.8vw;
	}
	.sidebar-form .side-heading {
		font-size: 4.4vw;
	}
	.wp-block-uagb-container.home-top-form .top-contact-form .uagb-heading-text {
		font-size: 45px !important;
	}
	.wp-block-uagb-container.home-top-form p.uagb-desc-text {
		font-size: 25px !important;
	}
	.wp-block-uagb-container.top-contact-form .wp-block-uagb-advanced-heading {
		padding-left: 20px;
		padding-right: 20px;
	}
	.home-banner-form {
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 0;
	}
	.wp-block-uagb-container.home-video-section {
		margin-top: -280px !important;
	}
	.wp-block-uagb-container.need-help-section-design {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 20px;
		column-gap: 50px;
	}
	.wp-block-uagb-container.need-help-section-design .wp-block-uagb-container:first-child {
		max-width: 36%;
		row-gap: 15px;
		padding-bottom: 10px;
	}
	.wp-block-uagb-container.help_box {
		padding: 20px 10px;
	}
	.wp-block-uagb-container.help_box .uagb-ifb-content .uagb-ifb-title-wrap p.uagb-ifb-title {
		font-size: 1.8vw;
	}
	.desktop-timline span.uagb-icon-list__label strong {
    font-size: 30px;
    font-weight: 700;
}
	.foo_adders .wp-block-uagb-container {
    padding-right: 20px;
    padding-left: 20px;
}
.foo_adders  h3.uagb-ifb-title {
    font-size: 20px !important;
}
	.foo_adders span.uagb-icon-list__label {
    font-size: 15px;
}
	.wp-block-uagb-container.our-latest-blog-posts-section p.uagb-post__title.uagb-post__text {
        height: 175px;
    }
.wp-block-uagb-container.content-box1.content-section {
    padding-top: 20px !important;
}
	.wp-block-uagb-advanced-heading.help_heading .uagb-heading-text {
    font-size: 30px !important;
}
.wp-block-uagb-container.top-contact-form .wpcf7-response-output {
    font-size: 10px;
}

}
@media only screen and (max-width:1023px) and (min-width:977px) {
	header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item .ast-main-header-bar-alignment ul.main-header-menu li a {
		font-size: 16px;
	}
	.sidebar-form .side-bottom-heading {
		font-size: 1.8vw;
	}
	.sidebar-form .side-heading {
		font-size: 4.4vw;
	}
	.wp-block-uagb-container.top-contact-form .wp-block-uagb-advanced-heading {
		padding-left: 20px;
		padding-right: 20px;
	}
	.home-banner-form {
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 0;
	}
	.wp-block-uagb-container.home-video-section {
		margin-top: -280px !important;
	}
	.wp-block-uagb-container.home-top-form .top-contact-form .uagb-heading-text {
		font-size: 4.5vw;
	}
	.wp-block-uagb-container.home-top-form .top-contact-form p.uagb-desc-text {
		font-size: 2.7vw;
	}
	.wp-block-uagb-container.need-help-section-design {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 20px;
		column-gap: 50px;
	}
	.desktop-timline .wp-block-uagb-icon-list.uagb-block-ff1a559b .uagb-icon-list__wrap {
    padding-left: 15px;
}
	.wp-block-uagb-container.need-help-section-design .wp-block-uagb-container:first-child {
		max-width: 40%;
		row-gap: 15px;
		padding-bottom: 10px;
	}
	.wp-block-uagb-container.help_box {
		padding: 20px 10px;
	}
	.wp-block-uagb-container.help_box .uagb-ifb-content .uagb-ifb-title-wrap p.uagb-ifb-title {
		font-size: 1.9vw;
	}
	.desktop-timline span.uagb-icon-list__label strong {
    font-size: 30px;
    font-weight: 700;
}
.foo_adders .wp-block-uagb-container {
    padding-right: 20px;
    padding-left: 20px;
}
.foo_adders  h3.uagb-ifb-title {
    font-size: 20px !important;
}
	.foo_adders span.uagb-icon-list__label {
    font-size: 13px;
}
	.wp-block-uagb-container.need-help-section-design .wp-block-uagb-advanced-heading .uagb-heading-text{
    font-size: 25px;
    line-height: 25px;
}
.content-box1 {
    padding-top:20px !important;
}
.our-latest-blog-posts-section-slider .uagb-post__image img {
    height: 400px;
    object-fit: cover;
}
	.wp-block-uagb-advanced-heading.help_heading .uagb-heading-text {
    font-size: 25px !important;
}
	.wp-block-uagb-container.top-contact-form .wpcf7-response-output {
    font-size: 10px;
}
	
}
@media only screen and (max-width:978px) and (min-width:922px) {
	header.site-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item .ast-main-header-bar-alignment ul.main-header-menu li a {
		font-size: 16px;
	}
}
@media (max-width: 1023px) {

}
@media (min-width: 976px) {
	.wp-block-uagb-container.faq-head:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: calc(100vw - 53vw);
		height: 100%;
		background: url(/wp-content/uploads/2025/06/Frequently-Asked-Questions-bg.jpg);
		background-size: cover;
		background-repeat: no-repeat;
	}
	.home-banner-form  span.wpcf7-not-valid-tip {
    position: absolute;
    bottom: -19px;
    font-size: 12px;
}
.wp-block-uagb-container.top-contact-form .wpcf7-response-output {
    margin: 0;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 14px;
    width: calc(100% - 20px);
}
}
@media (max-width: 976px) {
	.wp-block-uagb-container.related-section .wp-block-uagb-post-carousel.uagb-post-grid {
		flex-wrap: wrap;
	}
	.why_box {
    min-height: 540px;
  }
	.sidebar-main .wp-block-uagb-post-grid.uagb-post-grid article.uagb-post__inner-wrap {
		height: 340px;
	}
	.wp-block-uagb-container.home-top-form {
		margin-top: -490px !important;
	}
	.wp-block-uagb-container.top-contact-form .wp-block-uagb-advanced-heading {
		padding: 20px;
	}
	.wp-block-uagb-container.top-contact-form .wp-block-uagb-advanced-heading p.uagb-desc-text br {
		display: none;
	}
	.wp-block-uagb-container.top-contact-form .wp-block-uagb-advanced-heading .uagb-heading-text {
		line-height: 1.2;
		font-size: 45px;
	}
	.wp-block-uagb-container.top-contact-form .wp-block-uagb-advanced-heading p.uagb-desc-text {
    font-size: 20px !important;
}
	.home-banner-form {
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 0;
	}
	.home-bottom-contact .two-grid {
		display: grid;
	}
	.home-bottom-contact button.wpcf7-form-control.wpcf7-submit.has-spinner {
		width: 100% !important;
		max-width: 100%;
	}
	.wp-block-uagb-post-carousel.uagb-post-grid.our-latest-blog-posts-section-slider .slick-list.draggable {
    margin-left: -0px !important;
    margin-right: -0px !important;
}
	.wp-block-uagb-container.banner-section .uagb-heading-text strong:after {
    top: -14px;
    font-size: 40px;
    right: -40px;
}
	.wp-block-uagb-container.our-latest-blog-posts-section p.uagb-post__title.uagb-post__text {
        height: auto;
    }
	.wp-block-uagb-container.top-contact-form .uagb-heading-text {
    margin-bottom: 10px !important;
}
.wp-block-uagb-post-carousel.uagb-post-grid.our-latest-blog-posts-section-slider .slick-track {
    gap: 5px !important;
}
	.wp-block-uagb-slider.client-seccess-stories p.uagb-ifb-title {
    -webkit-line-clamp: 3;
}
	.wp-block-uagb-slider.client-seccess-stories p.uagb-ifb-title {
    text-align: center;
}

.uagb-infobox-left.uagb-infobox-image-valign-middle.clients_name .uagb-ifb-content {
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}
	.wp-block-uagb-container.our-latest-blog-posts-section .uagb-post__text.uagb-post-grid-byline .uagb-post__author {
    font-size: 12px !important;
}

.wp-block-uagb-container.our-latest-blog-posts-section .uagb-post__text.uagb-post-grid-byline time {
    font-size: 12px !important;
}
	.wp-block-uagb-container.our-latest-blog-posts-section p.uagb-post__title.uagb-post__text a {
    font-size: 20px !important;
}
	.wp-block-uagb-container.social_box {
    position: relative;
}

.wp-block-uagb-container.social_box:before {
    content: "";
    background: #171F25;
    position: absolute;
    top: 0;
    right: 100%;
    width: 100%;
    height: 100%;
}

.wp-block-uagb-container.social_box:after {
    content: "";
    background: #171F25;
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
}

.wp-block-uagb-container.address_box {
    position: relative;
}

.wp-block-uagb-container.address_box:before {
    content: "";
    position: absolute;
    right: 100%;
    top: -1px;
    height: 1px;
    width: 100%;
    background: #FFFFFF;
}
.wp-block-uagb-container.address_box:after {
    content: "";
    position: absolute;
    left: 100%;
    top: -1px;
    height: 1px;
    width: 100%;
    background: #FFFFFF;
}

.wp-block-uagb-container.phone_box {
    position:relative;
}

.wp-block-uagb-container.phone_box:before {
    content: "";
    position: absolute;
    right: 100%;
    top: -1px;
    height: 1px;
    width: 100%;
    background: #FFFFFF;
}
.wp-block-uagb-container.phone_box:after {
    content: "";
    position: absolute;
    left: 100%;
    top: -1px;
    height: 1px;
    width: 100%;
    background: #FFFFFF;
}
	
.our-latest-blog-posts-section-slider .uagb-post__image img {
    min-height: 400px;
    object-fit: cover;
}

}
@media (max-width: 921px) {

}
@media only screen and (max-width:921px) and (min-width:768px) {

}
@media (max-width: 767px) {
	.wp-block-uagb-container.recent-client-successes-section {
		max-width: calc(100% - 70px) !important;
	}
	.wp-block-uagb-advanced-heading.recent-client-successes-number-heading .uagb-heading-text {
		font-size: 10vw;
	}
	.wp-block-uagb-container.recent-client-successes-section div[role="button"] {
		width: 50px !important;
		height: 50px !important;
	}
	.alignright {
    margin-left: 0px !important;
}
	.recent_client-box{
max-width: calc(100% - 30px) !important;
}
}
@media (max-width: 575px) {
	.wp-block-uagb-container.banner-section .wp-block-uagb-advanced-heading .uagb-heading-text {
		font-size: 10vw;
	}
	.wp-block-uagb-container.banner-section .wp-block-uagb-advanced-heading p.uagb-desc-text {
		letter-spacing: 2px;
		font-size: 7vw;
	}
	.wp-block-uagb-advanced-heading.recent-client-successes-number-heading .uagb-heading-text {
		font-size: 10vw;
	}
	.wp-block-uagb-advanced-heading.recent-client-successes-text-heading .uagb-heading-text {
		font-size: 5vw;
	}
	.wp-block-uagb-container.need-help-section-design {
		padding: 20px;
	}
.home-bottom-contact input.wpcf7-form-control, .home-bottom-contact input.wpcf7-form-control, .home-bottom-contact textarea.wpcf7-form-control {
	font-size: 15px;
}
.why_box {
    min-height: 580px;
  }	
}
@media (max-width: 480px) {
	.sidebar-form .side-bottom-heading {
		font-size: 6vw;
	}
	.sidebar-form .side-heading {
		font-size: 13.4vw;
	}
	.wp-block-uagb-advanced-heading.recent-client-successes-main-heading .uagb-heading-text {
		font-size: 4vw;
	}
	.wp-block-uagb-container.help_box .uagb-ifb-content .uagb-ifb-title-wrap p.uagb-ifb-title {
		font-size: 7vw;
	}
	    .wp-block-uagb-container.banner-section .uagb-heading-text strong:after {
        top: -6px;
        font-size: 20px;
        right: -22px;
    }
		.wp-block-uagb-container.banner-section .wp-block-uagb-advanced-heading p.uagb-desc-text {
		font-size: 6vw;
	}
.home-banner-form input, .home-banner-form textarea {
    font-size: 13px !important;
}
.why_box {
    min-height:620px;
  }	
}
